package com.yeejoin.amos.boot.module.elevator.api.service;


import com.yeejoin.amos.boot.module.elevator.api.entity.AlertRescueStatistics;

import java.util.List;

/**
 * 接口类
 *
 * @author system_generator
 * @date 2023-11-07
 */
public interface IAlertRescueStatisticsService {

    void statisticalGeneration(String type);

    List<AlertRescueStatistics> getList(String date);
}
